uuid: 7876efd4-1c9a-4a9a-ad6d-bfb9c2e12de2
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - field.field.profile.customer.phone
    - field.field.profile.customer.tax_number
    - profile.type.customer
  module:
    - address
    - commerce_tax
    - telephone_formatter
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: '-D8G44VGLIAIFvoHm_u7-Awnie4iCenOWfldrpNy_ys'
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  phone:
    type: telephone_formatter
    label: above
    settings:
      format: 1
      link: true
      default_country: null
    third_party_settings: {  }
    weight: 2
    region: content
  tax_number:
    type: commerce_tax_number_default
    label: above
    settings:
      show_verification: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
  synonyms: true
